Subject: Re: icecat show many warning and don't display correctly

From: Andreas Enge <[email-masked]>
Date: Wed, 30 Jan 2019 18:01:58 +0100

On Mon, Jan 28, 2019 at 10:31:29AM +0900, Yoshinori Arai wrote:
> I think it's no problem if 'source "$HOME/.guix-profile/etc/profile"'
> is written in user's bash_profile.

I already do, but this is not enough. Installing icecat into the user profile
does not cause XDG* environment variables to be set in $HOME/.guix-profile/etc/profile.
It may work incidentally when other installed packages cause the variable
to be set.

Andreas